Proxmox VE 'AccessControl.pm' User Enumeration Vulnerability

Bugtraq ID: 68028
Class: Design Error
CVE: CVE-2014-4156
Remote: Yes
Local: No
Published: Nov 18 2013 12:00AM
Updated: Jun 18 2014 06:34AM
Credit: Damien Cauquil of Sysdream
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus